.container {
    width: 96%;
    margin: 0 auto;
    overflow: hidden;
    padding: 80px 0;
    max-width: 1200px;
}

.hero__texts {
    width: 80%;
    margin-bottom: 50px;
}

.hero__title {
    font-size: 3.2rem;
}

.hero__subtitle {
    font-size: 2rem;
    font-weight: 300;
    margin: 15px 0;
}

.subtitle {
    color: var(--color-primary);
    font-size: 2.5rem;
    margin-bottom: 35px;
}